.meun_top1{ float: left; width: 100%; }

/*主選單*/
.meun_top1 ul{ margin: 0; padding: 0; list-style-type: none; z-index: 100; }
.meun_top1 ul li{ position: relative; display: inline; float: left; }
.meun_top1 ul li a {
    display: block;
    color: white;
    color: #000;
    text-decoration: none;
    font-size: 1.125em;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 15px;
    text-align: center;
}

.meun_top1 ul li a:hover { color: white; }

/*第二層*/
.meun_top1 ul li ul { position: absolute; left: 0; display: block; visibility: hidden; background-color: #cddfde; }
.meun_top1 ul li ul li { display: list-item; float: none; width: 160px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #93baba; border-right-width: 1px; border-right-style: solid; border-right-color: #93baba; }
.meun_top1 ul li ul li a { text-align: left; padding-left: 20px; padding-top: 13px; padding-bottom: 13px; font-size: 0.9375em; }
.meun_top1 ul li ul li a:hover { background-color: #344c67; background-image: none; }

/*第三層*/
.meun_top1 ul li ul li ul { background-color: #BAD3D2; background-image: none; }
.meun_top1 ul li ul li ul li {}
.meun_top1 ul li ul li ul li a { }
.meun_top1 ul li ul li ul li a:hover { background-color: #2F445B; }


* html .meun_top1 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/	display: inline-block;}
.downarrowclass{	position: absolute;	top: 12px;	right: 7px;}
.rightarrowclass{ position: absolute; top: 17px; right: 5px; }


.meun_t { float: left; height: 52px; clip: rect(0px,auto,auto,auto); }
.meun_t .m1 { height: 52px; width: 4px; float: left; }
.meun_t .m2 {
    float: left;
    height: 52px;
    width: 240px;
}
.meun_t .m3 { float: left; height: 52px; width: 4px; }


.meun_t:hover {}
.meun_t:hover .m1 { background-image: url(../image/button/button-1.png); background-repeat: no-repeat; background-position: right top; height: 52px; width: 4px; }
.meun_t:hover .m2 { background-image: url(../image/button/button-2.png); background-repeat: repeat-x; background-position: left top; height: 52px; }
.meun_t:hover .m3 { background-image: url(../image/button/button-3.png); background-repeat: no-repeat; background-position: left top; height: 52px; width: 4px; }
